<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <artifactId>multi-core</artifactId>
    <version>0.0.1-SNAPSHOT</version>
    <name>multi-core</name>
    <description>Demo project for Spring Boot</description>
    <!--引入父项目 替换掉之前的springboot父项目（spring-boot-starter-parent）-->
    <parent>
        <artifactId>multi-parent</artifactId>
        <groupId>com.tinygray</groupId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>
    <!-- <parent>
         <groupId>org.springframework.boot</groupId>
         <artifactId>spring-boot-starter-parent</artifactId>
         <version>2.4.1</version>
         <relativePath/> &lt;!&ndash; lookup parent from repository &ndash;&gt;
     </parent>-->

    <dependencies>

    </dependencies>

</project>
